a {
	color:#39C;
}
a:hover {
	color:#39C;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #39C;
}
.color {
	color:#369;
	font-family: Arial, Helvetica, sans-serif;
}
.bullet_list_right li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #39C;
}
ul.tabs li a:hover {
	color:#39C;
}
#footer a {
	color:#39C;
}
	#footer a:hover {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #39C;
	}
